How to install libghc-lambdabot-reference-plugins-doc on Debian 9 (Stretch)